a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#ffffff;}
a:active {color:#ffffff;}
.Wp-Citations-P
{
    margin:12.0px 22.0px 0.0px 22.0px; text-align:left; font-weight:400;
}
.Wp-Corps-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-Fin-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Corps-Gras-P
{
    margin:0.0px 0.0px 3.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Corps-Gras-P-H:link {color:#b72122;}
a.Wp-Corps-Gras-P-H:visited {color:#b72122;}
a.Wp-Corps-Gras-P-H:hover {color:#d75a4b;}
a.Wp-Corps-Gras-P-H:active {color:#b72122;}
.Wp-Intitulé-1-P
{
    margin:0.0px 0.0px 16.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-2-P
{
    margin:0.0px 0.0px 8.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-3-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Intitulé-4-P
{
    margin:0.0px 0.0px 13.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Lien-hypertexte-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
a.Wp-Lien-hypertexte-P-H:link {color:#4e5155;}
a.Wp-Lien-hypertexte-P-H:visited {color:#4e5155;}
a.Wp-Lien-hypertexte-P-H:hover {color:#58c3d6;}
a.Wp-Lien-hypertexte-P-H:active {color:#4e5155;}
.Wp-Liste-à-puces-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Liste-à-puces-1-P
{
    margin:0.0px 0.0px 0.0px 15.0px; text-align:left; font-weight:400; text-indent:-15.0px;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Note-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Pied-de-page-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:right; font-weight:400;
}
.Wp-Titre-P
{
    margin:0.0px 0.0px 20.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Paramètre-factice-C
{
    font-family:"Verdana", sans-serif;
}
.Wp-Police-de-paragraphe-par-défaut-C
{
    font-family:"Verdana", sans-serif;
}